

.standard {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000}
.standardb {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF}
.disclaimer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000}
.headertext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; font-weight: bold}
.headertext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF}
.headertext3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #333333}
.windowtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000}
.windowtext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FFFFFF}

.h1adGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
}

.h3ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #BB5555;
}

table.articleDetails {
    margin-left: 10px;
    border: 1px dashed #000000 
}

td.articleDetailsTitle {
    font-family: Arial, Verdana, Helvetica, sans-serif, Geneva, Swiss;
    font-size: 11px;
    color: #000000;
    font-weight: bold
}

td.articleDetailsText {
    font-family: Arial, Verdana, Helvetica, sans-serif, Geneva, Swiss;
    font-size: 11px;
    color: #000000
}

A	{color:#000390;  text-decoration: none }
A:hover {color:#C00000; text-decoration: underline }

    BODY
    { scrollbar-face-color : #94AFEC; 
	 scrollbar-shadow-color : #1D5671; 
	 scrollbar-highlight-color : #A7D4E9; 
	 scrollbar-3dlight-color : #A7D4E9; 
	 scrollbar-darkshadow-color : #000000; 
	 scrollbar-track-color : #DDDDDD; 
	 scrollbar-arrow-color : #FFFFFF; }





